WMI Administrative Tools ActiveX Exploit

This module exploits a vulnerability in the WBEMSingleView.ocx control included in the WMI Tools ActiveX application. The exploit is triggered when the OpenURL() method processes a long string argument resulting in a stack-based buffer overflow.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-3973
Product Version: 
11.0
Released Date: 
Friday, February 4, 2011 - 00:00